import IBIZCustomer_zh_CN_Base from './ibizcustomer_zh_CN_base';
// 基于 APP/src/locale/lanres/entities/%DE_PKGPATH%/%DE_PKGPATH%_zh_CN.ts.ftl 生成
function getLocaleResource(){
    const IBIZCustomer_zh_CN_OwnData = {};
    const targetData = Object.assign(IBIZCustomer_zh_CN_Base(), IBIZCustomer_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;